> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kolavoice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get outbound call

> Fetch the current state of an outbound AI phone call.

# Get outbound call

Fetches the current state of a previously created outbound call.

## Example request

```bash theme={null}
curl "https://cloud.kolavoice.com/api/v1/outbound/calls/ec40a1f1-0b15-408b-a6f4-79314c0b89f9" \
  -H "X-API-Key: kva_live_xxxxxxxxxxxx_xxxxxxxxxxxxxxxxx"
```

## Example response

```json theme={null}
{
  "call": {
    "id": "ec40a1f1-0b15-408b-a6f4-79314c0b89f9",
    "owner_id": "user-123",
    "agent_id": "836ca07f-98ad-47ec-bfc6-afd457fa2b16",
    "caller_number": "+256323200643",
    "callee_number": "+256782435630",
    "direction": "outbound",
    "status": "ended",
    "started_at": "2026-08-08T10:14:19Z",
    "ended_at": "2026-08-08T10:15:08Z",
    "duration_seconds": 49,
    "transcript": null,
    "summary": null,
    "review_note": null,
    "recording_url": "/api/v1/calls/ec40a1f1-0b15-408b-a6f4-79314c0b89f9/recording",
    "cost": 600.0,
    "ended_reason": null,
    "created_at": "2026-08-08T10:14:18Z"
  }
}
```
